=== debian/changelog ===
itop (0.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove unavailable Homepage.
  * Update debhelper to compat 10. (Closes: #965601)
  * Split build target into build-{indep,arch}. (Closes: #999317)
  * Convert to source format 3.0.

 -- Bastian Germann <bage@debian.org>  Mon, 07 Aug 2023 22:48:00 +0200

itop (0.1-4) unstable; urgency=low

  * Removed debian/docs, hello Ubuntu! (Closes: #489956)

 -- Jose Parrella <bureado@debian.org>  Tue, 08 Jul 2008 20:46:55 -0430

itop (0.1-3) unstable; urgency=low

  * Increased MAX_INTS from 256 to 1024, thanks David Futcher from Ubuntu
    (Closes: #449246)
  * Conforms to Standards-Version 3.8.0, no changes needed.

 -- Jose Parrella <bureado@debian.org>  Sun, 06 Jul 2008 21:23:24 -0430

itop (0.1-2) unstable; urgency=low

  * Fixing debian/watch for itop upstream (Closes: #450026)
  * Changing maintaner email

 -- Jose Parrella <bureado@debian.org>  Wed, 19 Mar 2008 21:53:05 -0430

itop (0.1-1) unstable; urgency=low

  * Initial release (Closes: #408871)

 -- Jose Parrella <joseparrella@cantv.net>  Sun, 28 Jan 2007 15:17:35 -0400
