=== debian/control ===
Source: itop
Section: admin
Priority: optional
Maintainer: Jose Parrella <bureado@debian.org>
Build-Depends: debhelper-compat (= 10)
Standards-Version: 3.8.0

Package: itop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple top-like interrupt load monitor
 itop is a simple interrupt load monitor which opens and
 monitors /proc/interrupts in a top-like way. It can be set
 to monitor the file a specific number of times and monitor all
 interrupts, not only the ones currently in use.
